package com.dbs.mcare.web.request.consent;

public class InPatList {
	String patstat;
	String wardcd;
	String pid;
	String doctorid;
	String srchdd;
	String orddeptcd;
	public String getPatstat() {
		return patstat;
	}
	public void setPatstat(String patstat) {
		this.patstat = patstat;
	}
	public String getWardcd() {
		return wardcd;
	}
	public void setWardcd(String wardcd) {
		this.wardcd = wardcd;
	}
	public String getPid() {
		return pid;
	}
	public void setPid(String pid) {
		this.pid = pid;
	}
	public String getDoctorid() {
		return doctorid;
	}
	public void setDoctorid(String doctorid) {
		this.doctorid = doctorid;
	}
	public String getSrchdd() {
		return srchdd;
	}
	public void setSrchdd(String srchdd) {
		this.srchdd = srchdd;
	}
	public String getOrddeptcd() {
		return orddeptcd;
	}
	public void setOrddeptcd(String orddeptcd) {
		this.orddeptcd = orddeptcd;
	}
	
}
